Subject: Printing postscript?

From: [email-masked] (Mike McKenna)
Date: Fri, 10 Mar 1995 10:25:00 -0500

Does anyone know how to take a plain-text FSS-UTF file created with
sam and print it out to a postscript printer?  I can't seem to be able
to get the non-ASCII characters to print out correctly.  I'm running
on Sun/OS 4.1.x.

I need to be able to print the accented roman characters used in Eastern
Europe, as well as Russian and Greek.  I even tried converting them to
raw Unicode via tcs, then sending them over to a Windows/NT box, but that
didn't work either :-(

	Thanx for any suggestions!

		Mike____

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Michael G. McKenna			           [email-masked]
Globalisation Architect
Global Products Group				[email-masked]
Sybase (UK) Limited				(+)44 (0)628 597125
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~